{
	"placement": {
		"frequency": 0.002749999985098839,
		"frequency_reduction_method": "legacy_type_3",
		"salt": 129435040,
		"separation": 0,
		"spacing": 1,
		"type": "repurposed_structures:advanced_random_spread"
	},
	"structures": [
		{
			"structure": "repurposed_structures:mineshaft_crimson",
			"weight": 100
		},
		{
			"structure": "repurposed_structures:mineshaft_nether",
			"weight": 1
		},
		{
			"structure": "repurposed_structures:mineshaft_warped",
			"weight": 100
		}
	]
}